uuid: cb9973b9-2081-4b73-bc74-6e8ff3897d10
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
    - node.type.actualite
    - node.type.offre_de_service
    - node.type.partenaires_logo_footer_
    - node.type.projet
    - node.type.question_reponse
    - node.type.ressource
    - node.type.static
    - taxonomy.vocabulary.actu_type
    - taxonomy.vocabulary.collection
    - taxonomy.vocabulary.structure
    - taxonomy.vocabulary.tag_ressource
    - taxonomy.vocabulary.type_de_protagoniste
    - taxonomy.vocabulary.types_de_ressource
  module:
    - actions_permissions
    - administerusersbyrole
    - config_pages
    - content_lock
    - file
    - filter
    - menu_admin_per_menu
    - node
    - role_delegation
    - system
    - taxonomy
    - toolbar
    - webform
_core:
  default_config_hash: oPv8PkAuHYeKKe1c48A3-O9VsF3Nl1XBsMKrgqxo8vs
id: admin
label: Admin
weight: -7
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access files overview'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'access users overview'
  - 'access webform submission user'
  - 'administer burger menu items'
  - 'administer footer menu items'
  - 'administer header-menu menu items'
  - 'administer nodes'
  - 'administer users'
  - 'administer webform submission'
  - 'assign admin role'
  - 'assign editeur role'
  - 'break content lock'
  - 'cancel users by role'
  - 'change own username'
  - 'create actualite content'
  - 'create offre_de_service content'
  - 'create partenaires_logo_footer_ content'
  - 'create projet content'
  - 'create question_reponse content'
  - 'create ressource content'
  - 'create static content'
  - 'create terms in actu_type'
  - 'create terms in collection'
  - 'create terms in structure'
  - 'create terms in tag_ressource'
  - 'create terms in type_de_protagoniste'
  - 'create terms in types_de_ressource'
  - 'create users'
  - 'delete terms in actu_type'
  - 'delete terms in collection'
  - 'delete terms in structure'
  - 'delete terms in tag_ressource'
  - 'delete terms in type_de_protagoniste'
  - 'delete terms in types_de_ressource'
  - 'edit annuaire_de_recherche config page entity'
  - 'edit any actualite content'
  - 'edit any offre_de_service content'
  - 'edit any partenaires_logo_footer_ content'
  - 'edit any projet content'
  - 'edit any question_reponse content'
  - 'edit any ressource content'
  - 'edit any static content'
  - 'edit base_de_donnees config page entity'
  - 'edit faq config page entity'
  - 'edit home_front config page entity'
  - 'edit incubateur_du_programme config page entity'
  - 'edit les_projets config page entity'
  - 'edit offres_de_services config page entity'
  - 'edit own actualite content'
  - 'edit own offre_de_service content'
  - 'edit own partenaires_logo_footer_ content'
  - 'edit own projet content'
  - 'edit own question_reponse content'
  - 'edit own ressource content'
  - 'edit own static content'
  - 'edit terms in actu_type'
  - 'edit terms in collection'
  - 'edit terms in structure'
  - 'edit terms in tag_ressource'
  - 'edit terms in type_de_protagoniste'
  - 'edit terms in types_de_ressource'
  - 'edit users by role'
  - 'edit users with role editeur'
  - 'execute entity:save_action menu_link_content'
  - 'execute entity:save_action node'
  - 'execute entity:save_action taxonomy_term'
  - 'execute entity:save_action user'
  - 'execute node_assign_owner_action node'
  - 'execute node_promote_action node'
  - 'execute node_unpromote_action node'
  - 'execute user_add_role_action user'
  - 'execute user_block_user_action user'
  - 'execute user_remove_role_action user'
  - 'execute user_unblock_user_action user'
  - 'execute vbo_cancel_user_action user'
  - 'execute views_bulk_edit all'
  - 'revert actualite revisions'
  - 'revert offre_de_service revisions'
  - 'revert partenaires_logo_footer_ revisions'
  - 'revert projet revisions'
  - 'revert question_reponse revisions'
  - 'revert ressource revisions'
  - 'revert static revisions'
  - 'role-assign users by role'
  - 'role-assign users with role editeur'
  - 'use text format wysiwyg'
  - 'view actualite revisions'
  - 'view any webform submission'
  - 'view offre_de_service revisions'
  - 'view own unpublished content'
  - 'view partenaires_logo_footer_ revisions'
  - 'view projet revisions'
  - 'view question_reponse revisions'
  - 'view ressource revisions'
  - 'view static revisions'
  - 'view the administration theme'
